"""Make the email unique in Person model

Revision ID: edd0b4493c59
Revises: 82e39b003d87
Create Date: 2018-10-20 00:01:47.695829

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'edd0b4493c59'
down_revision = '82e39b003d87'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_unique_constraint(None, 'people', ['email'])
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint(None, 'people', type_='unique')
    # ### end Alembic commands ###
